(function($){
	"use strict";

	function init() {
		$('.datetimepicker').datetimepicker({
			'allowInputToggle'	: true
		});

		$('#submitionDate').datetimepicker({
			'useCurrent'		: true,
			'allowInputToggle'	: true,
			'format'			: 'DD/MM/YYYY HH:mm'
		});
	}

	$(document).ready(init);
})(jQuery);